| LPCOpen Platform v1.03 LPCOpen Platform for NXP LPC Microcontrollers

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - e -

- EC : IP_CCAN_001_T
- EDGE : LPC_EVRT_T
- EdIdx : st_HCD_IsoTransferDescriptor , PHCD_GeneralTransferDescriptor
- EDs : OHCI_HOST_DATA_T
- EEMSSIG : LPC_FMC_T
- EEMSSTART : LPC_FMC_T
- EEMSSTOP : LPC_FMC_T
- EffEntryNum : IP_CAN_AF_LUT_T
- EffGrpEntryNum : IP_CAN_AF_LUT_T
- EffGrpSec : IP_CAN_AF_LUT_T
- EffSec : IP_CAN_AF_LUT_T
- EMCCAL : LPC_SYSCTL_T
- EMCCLKSEL : LPC_SYSCTL_T
- EMCDELAYCLK : LPC_SCU_T
- EMCDLYCTL : LPC_SYSCTL_T
- EMR : IP_TIMER_001_T
- ENABLE : LPC_EVRT_T , IP_ATIMER_001_T
- ENABLE_0 : IP_SGPIO_001_T
- ENABLE_1 : IP_SGPIO_001_T
- ENABLE_2 : IP_SGPIO_001_T
- ENABLE_3 : IP_SGPIO_001_T
- EnabledStreamingAltIndex : USB_ClassInfo_Audio_Host_t
- EnableEP : USBD_HW_API_T
- EnableEvent : USBD_HW_API_T
- ENAIO : LPC_SCU_T
- ENBLDCHNS : IP_GPDMA_001_T
- end : FLASH_PREPARE_SECTORS_COMMAND_T , FLASH_ERASE_SECTORS_COMMAND_T , FLASH_BLANK_CHECK_SECTORS_COMMAND_T
- ENDADDR : IP_CAN_001_AF_T
- ENDPOINTLISTADDR : IP_USBHS_001_T
- EndpointNumber : st_EHCD_QHD , st_EHCD_SITD , st_HC_ED
- EndpointSpeed : st_EHCD_QHD
- EndponitAddress : USB_Pipe_Data_t
- ENDPTCOMPLETE : IP_USBHS_001_T
- ENDPTCTRL : IP_USBHS_001_T
- ENDPTFLUSH : IP_USBHS_001_T
- ENDPTNAK : IP_USBHS_001_T
- ENDPTNAKEN : IP_USBHS_001_T
- ENDPTPRIME : IP_USBHS_001_T
- ENDPTSETUPSTAT : IP_USBHS_001_T
- ENDPTSTAT : IP_USBHS_001_T
- EnF0 : IP_GPIOINT_001_T
- EnF2 : IP_GPIOINT_001_T
- EnR0 : IP_GPIOINT_001_T
- EnR2 : IP_GPIOINT_001_T
- entrytype_len : CCAN_ODENTRY_T
- EoTIntClr : IP_USB_001_T
- EoTIntSet : IP_USB_001_T
- EoTIntSt : IP_USB_001_T
- EPBUFCFG : LPC_USB_T
- EpDMADis : IP_USB_001_T
- EpDMAEn : IP_USB_001_T
- EpDMASt : IP_USB_001_T
- EpInd : IP_USB_001_T
- EpIntClr : IP_USB_001_T
- EpIntEn : IP_USB_001_T
- EpIntPri : IP_USB_001_T
- EpIntSet : IP_USB_001_T
- EpIntSt : IP_USB_001_T
- EPINUSE : LPC_USB_T
- EPLISTSTART : LPC_USB_T
- EPSKIP : LPC_USB_T
- EPTOGGLE : LPC_USB_T
- erase_all : PROGALGOS_T
- erase_region : PROGALGOS_T
- ERR : st_EHCD_SITD
- Error : st_EHCD_ITD
- error_en : UART_CONFIG_T
- ErrorCount : st_HC_GTD
- ErrorCounter : PHCD_QTD
- ETBCFG : LPC_CREG_T
- EVEN : IP_SCT_001_T
- EVENT : IP_SCT_001_T
- event : i2c_slave_interface
- EVENTROUTER_13_IN : IP_GIMA_001_T
- EVENTROUTER_14_IN : IP_GIMA_001_T
- EVENTROUTER_16_IN : IP_GIMA_001_T
- EventsPipeDoubleBank : USB_ClassInfo_SI_Host_t
- EventsPipeNumber : USB_ClassInfo_SI_Host_t
- EventsPipeSize : USB_ClassInfo_SI_Host_t
- EVFLAG : IP_SCT_001_T
- evsetup_cb : SDMMC_CARD_T
- EWL : IP_CAN_001_T
- ex_val : MEM_TEST_SETUP_T
- Exponent : HID_Unit_t
- ext_csd : SDMMC_CARD_T
- Extension : DirEntry
- EXTINT : LPC_SYSCTL_T
- EXTMODE : LPC_SYSCTL_T
- EXTPOLAR : LPC_SYSCTL_T
- ExtPtr : OS_TCB
- EXTSTAT : IP_ENET_001_ENHRXDESC_T
- EXTTRACECMD : LPC_SYSCTL_T